.ask-route {
  text-align: center;
  padding-top: 10px;
  width: 95%;
  margin-left: auto;
  margin-right: auto;
}

mat-card.article {
  width: 95%;
  margin-left: auto;
  margin-right: auto;
}

mat-list-item.case {
  /*height: 65px;*/
  padding-top: 10px;
}

.input {
  width: 70%;
  padding-top: 5px;
}

.case {
  border: solid 1px #ddd;
  border-radius: 4px;
}

.boat-icon {
  margin-right: 10px;
}

.select-itinerary {
  margin-bottom: 20px;
}

button.find-button {
  height: 60px;
}

agm-map {
  height: 450px;
  margin-top: 30px;
}

input#input-test.form-control {
  margin-bottom: 40px;
}
